.search {
    &__field {
        label {
            display: none;
        }
    }
    &__close {
        position: absolute;
        top: 0;
        right: 0;
        width: 2.5rem;
        height: 2.5rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

